Leider erneut Angriffe gegen Joomla / JCE

Aktuell laufen – mal wieder – Angriffe gegen Joomla, im speziellen gegen die verwundbare Komponente „com_jce“ („Joomla Content Editor“). Dieser erlaubt durch unzureichende Eingaben-Validierung nicht nur den Upload von fremden Dateien durch Gäste, sondern auch das Umbenennen dieser hochgeladenen Dateien, um beispielsweise aus einer „.gif“-Datei eine „.php“-Datei zu machen.